Subject: Re: linux-next: manual merge of the drm tree with Linus' tree

From: Sedat Dilek <[email-masked]>
Date: Fri, 24 Aug 2012 22:29:28 +0200

On Fri, Aug 24, 2012 at 9:12 AM, Dave Airlie <[email-masked]> wrote:
> On Fri, Aug 24, 2012 at 5:13 PM, Jani Nikula <[email-masked]> wrote:
>> On Fri, 24 Aug 2012, Stephen Rothwell <[email-masked]> wrote:
>>> Hi Dave,
>>>
>>> Today's linux-next merge of the drm tree got a conflict in
>>> drivers/gpu/drm/i915/intel_modes.c between commit 4eab81366465
>>> ("drm/i915: extract connector update from intel_ddc_get_modes() for
>>> reuse") from Linus' tree and commit 451023dc32d4 ("drm: remove the
>>> raw_edid field from struct drm_display_info") from the drm tree.
>>
>> Ugh, both from me, sorry about that. Wasn't sure when or in what order
>> they'd go in.
>>
>>> I fixed it up (see below) and can carry the fix as necessary.
>>
>> I'm not quite sure what the patch below is against, but just removing
>> the reference to raw_edid from a slightly different place is the way to
>> go. Like you seem to do, so:
>>
>> Acked-by: Jani Nikula <[email-masked]>
>>
>> I can also provide a patch against drm-next if needed.
>
> That applied fine, I pulled it in for tomorrow -next.
>

Is that the correct fix for both issues reported by Stephen?

- Sedat -

> Dave.
> --
> To unsubscribe from this list: send the line "unsubscribe linux-next" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html